body .entries {
  width: calc(100% - 80px);
  max-width: 800px;
  margin: auto;
  position: relative;
  left: -5px;
}
body .entries .entry {
  width: calc(50% - 80px);
  float: left;
  padding: 20px;
  clear: both;
  text-align: right;
}
body .entries .entry:not(:first-child) {
  margin-top: -20px;
}
body .entries .entry .title {
  font-size: 32px;
  margin-bottom: 12px;
  position: relative;
  color: #fff;
}
body .entries .entry .title:before {
  content: '';
  position: absolute;
  width: 14px;
  height: 14px;
  border: 2px solid #ffffff;

  background-color: #1D1D1D;
  border-radius: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -60px;
  z-index: 1000;
}


body .entries .entry .body {
  color: #aaa;
}
body .entries .entry .body p {
  font-weight: 300;
  color: #fff;
  opacity: 0.78;
  font-size: 15px;
  line-height: 1.4em;
}
body .entries .entry:nth-child(2n) {
  text-align: left;
  float: right;
}
body .entries .entry:nth-child(2n) .title:before {
  left: -60px;
}
body .entries .entry:nth-child(2n) .title.big:before {
  -webkit-transform: translate(-8px, -50%);
          transform: translate(-8px, -50%);
}


@media only screen and (max-width: 600px) {

  body .entries .entry {
    width: calc(100% - 10px);
  }

  body .entries {
    max-width: 300px;
  }



}
